@echo off
set LOGFILE=ppsspplog.txt

del "%LOGFILE%" 2> NUL
if exist PPSSPPWindows64.exe (
    start PPSSPPWindows64.exe --log="%LOGFILE%" -d
    goto exit
)

echo Unable to find PPSSPPWindows64.exe.
pause

:exit
